---
parent: Hardware guide
nav_order: 1
---

# Basic Kit

The Basic Kit includes the parts required for a receiver setup based on a Linux USB receiver. This kit is no longer available on the Blockstream Store after being replaced by the Satellite Base Station. However, you can assemble it by purchasing the items described below.

If you are covered by a Ku-band beam (G18, T11N, or T18V Ku), please purchase the following items:

1. [TBS 5927](https://www.tbsdtv.com/products/tbs5927-dvb-s2-tv-tuner-usb.html) or [TBS 5520SE](https://www.tbsdtv.com/products/tbs5520se_multi-standard_tv_tuner_usb_box.html) DVB-S2 receiver. See the notes below.
2. Ku-band satellite dish.
3. GEOSATpro UL1PLL Universal Ku band PLL LNB.
4. Ku band LNB mounting bracket.
5. RG6 coaxial cable.

Alternatively, if you would like to use a flat-panel antenna in the Ku band, you can purchase the following items:

1. [TBS 5927](https://www.tbsdtv.com/products/tbs5927-dvb-s2-tv-tuner-usb.html) or [TBS 5520SE](https://www.tbsdtv.com/products/tbs5520se_multi-standard_tv_tuner_usb_box.html) DVB-S2 receiver. See the notes below.
2. [Selfsat H50D](https://s3.ap-northeast-2.amazonaws.com/logicsquare-seoul/a64d56aa-567b-4053-bc84-12c2e58e46a6/H50DSeries%28no1-4%29Spec_sheet.pdf) flat panel antenna.
3. RG6 coaxial cable.

> **Note:** The flat panel antenna only works in the Ku band. Please make sure you are covered by a Ku-band beam before purchasing it.

Lastly, if you are covered by a C-band beam (T18V C), please consider the following items:

1. [TBS 5927](https://www.tbsdtv.com/products/tbs5927-dvb-s2-tv-tuner-usb.html) or [TBS 5520SE](https://www.tbsdtv.com/products/tbs5520se_multi-standard_tv_tuner_usb_box.html) DVB-S2 receiver. See the notes below.
2. C-band satellite dish.
3. [Titanium C1-PLL C Band PLL LNB](https://www.titaniumsatellite.com/c1wpll).
4. [Titanium CS1 Conical Scalar Kit](https://www.titaniumsatellite.com/cs1) for using an [offset dish](https://en.wikipedia.org/wiki/Offset_dish_antenna).
5. C Band LNB mounting bracket.
6. RG6 coaxial cable.

When choosing between the TBS 5927 and the TBS 5520SE, the general advice is to go for the TBS 5520SE due to its lower price point. Both offer similar performance. The TBS 5927 uses a dedicated power supply that comes with the product and a single USB connection to the host. In contrast, the TBS 5520SE uses two USB connections, one for data and the other for power, so please make sure your computer has two available USB ports if you choose the TBS 5520SE.

---

Prev: [Hardware Guide](hardware.md) - Next: [Pro Kit](pro-kit.md)