---
parent: Hardware guide
nav_order: 2
---

# Pro Kit

The Basic Kit includes the parts required for a receiver setup based on a Standalone DVB-S2 receiver. The kit is available on [Blockstream Store](https://store.blockstream.com/products/blockstream-satellite-pro-kit/), but please follow the information below if you prefer to purchase the parts independently.

If you are covered by a Ku-band beam (G18, T11N, or T18V Ku), please purchase the following items:

1. [Novra S400 Professional DVB-S2 Receiver](https://www.novra.com/s400).
2. Ku-band satellite dish.
3. GEOSATpro UL1PLL Universal Ku band PLL LNB.
4. Ku band LNB mounting bracket.
5. RG6 coaxial cable.
6. Ethernet cable.

Alternatively, if you would like to use a flat-panel antenna in the Ku band, you can purchase the following items:

1. [Novra S400 Professional DVB-S2 Receiver](https://www.novra.com/s400).
2. [Selfsat H50D](https://s3.ap-northeast-2.amazonaws.com/logicsquare-seoul/a64d56aa-567b-4053-bc84-12c2e58e46a6/H50DSeries%28no1-4%29Spec_sheet.pdf) flat panel antenna.
3. RG6 coaxial cable.
4. Ethernet cable.

> **Note:** The flat panel antenna only works in the Ku band. Please make sure you are covered by a Ku-band beam before purchasing it.

Next, if you are covered by a C-band beam (T18V C), please consider the following items:

1. [Novra S400 Professional DVB-S2 Receiver](https://www.novra.com/s400).
2. C-band satellite dish.
3. [Titanium C1-PLL C Band PLL LNB](https://www.titaniumsatellite.com/c1wpll).
4. [Titanium CS1 Conical Scalar Kit](https://www.titaniumsatellite.com/cs1) for using an [offset dish](https://en.wikipedia.org/wiki/Offset_dish_antenna).
5. C Band LNB mounting bracket.
6. RG6 coaxial cable.
7. Ethernet cable.

Finally, if your location has dual coverage and you would like to receive from the two satellites simultaneously, please replicate the parts accordingly. For more information, see the [dual satellite guide](dual-satellite.md).

---

Prev: [Basic Kit](basic-kit.md) - Next: [Base Station](base-station.md)